// creator  : weidu.exe (version 23100)
// argument : BHGAAL01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BHGAAL01~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #31413 /* ~The slayer of Gaal has come! Destroy all who stand against the Unseeing Eye!~ */
  IF ~~ THEN DO ~SetGlobal("UnseeingEye,"GLOBAL",1)
Enemy()~ EXIT
END
